body { margin:0px; padding:0px; font-family:'Montserrat Regular';}
* { margin:0px; padding:0px; box-sizing:border-box;}
h1 { font-size:40px; margin:0; padding:0 0 10px 0; line-height:30px; color:#00aeef; font-family:'Montserrat Bold';}
h2 { font-size:19px; margin:0; padding:8px 0; line-height:26px; color:#6e6e70;font-family:'Montserrat Bold';}
h3 { font-size:25px; margin:0; padding:10px 0; line-height:26px; color:#00aeef; }
h4 { font-size:17px; margin:0; padding:10px 0; line-height:25px; color:#f27f28;}
h5 { font-size:14px; margin:0; padding:10px 0; line-height:26px; color:#2e4093;}
p { font-size:19px; margin:0px; padding:8px 0; line-height:26px; color:#6e6e70;}
a { color:#00aeef; font-weight: bold; text-decoration:none;}
p span {color:#255a8d; font-weight:bold; text-decoration:none;}

ul.services,ul.services1 { margin:10px 0; padding:0px; text-align:left;}
ul.services li {color:#0054a9; font-weight: bold; margin:0px; padding:0 20px; list-style:none; line-height:25px;  font-size:15px; background: url('../images/dot2.png') 5px 10px no-repeat; }
ul.services1 li {color:#28c4f4; padding:0px; margin:0 10px; line-height:26px; font-size:17px; font-weight:bold;}

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url('../images/icon_top.png') no-repeat; }
.space { float:left; width:100%; margin:40px 0;}
.nobr { white-space:nowrap; font-style:normal;}

.wrapper { width:1000px; margin:0 auto; padding: auto;}

#header { float:left; width:100%; margin:30px 0;}
.logo { float:left; width:30%;}
.header-right { float:right; width:60%; text-align:right;}
.header-right h1 { margin:0px; padding:0 0 10px; font-size:30px; color:#58585a;}
.header-right h3 { font-weight:normal; font-size:22px; margin:0px; padding:0px; color:#58585a;}
.header-right h3 a { font-weight:normal;}

#slider {float:left; width:100%;}
#slider img { width:100%;}

#box-pen {text-align:center; margin:80px auto;}
.box-pen {}
.box-pen ul { margin:0px; padding:0px;}
.box-pen li { list-style:none; display:inline-block; margin:0;}
.box-pen li:first-child { float:left; margin:0px;}
.box-pen li:last-child { float:right; margin:0px;}

#call-us { text-align:center;
	background-image:
	url('../images/circle_blank.png'),
	url('../images/circle_blank.png');
	background-repeat: no-repeat,no-repeat;
	background-position: 
	top 50px left 24%,
	top 50px right 24%;}
.call-us {  padding:40px 0; border-top:1px solid #949599; border-bottom:1px solid #949599;}
.call-us h3 { font-size:25px; line-height:32px; font-weight:normal;}

#content { float:left; width:100%; margin:80px 0;}

.bespoke-title {  margin:80px auto 30px auto; text-align:center;}
.bespoke-title2 { margin-bottom:0 !important}
.bespoke-title2 h4 { font-weight:bold; font-size:24px; line-height:32px; color:#58585a;font-family:'Montserrat Bold';}

.bespoke-services { margin:0 auto 30px auto; text-align:center;}
.bespoke-services ul { margin:0px; padding:0px;}
.bespoke-services li { list-style:none; display:inline-block; margin:0;}
.bespoke-services  h2 { color:#00aeef; font-size:28px; line-height:30px; margin:10px 0 0;}
.bespoke-services li:first-child { float:left; margin:0px;}
.bespoke-services li:last-child { float:right; margin:0px;}

.accreditations { border-top:1px solid #949599; border-bottom:1px solid #949599; padding:30px 0 30px 20px; margin:80px auto;}
.accreditations ul { margin:0;}
.accreditations li { list-style:none; display:inline-block; margin: 0 20px 0 0; padding: 0;} 


#areascover {  background:#00aeef; padding:50px 0 35px 0;}
.areascover { }
.areascover h2 { color:#fff; margin:0px; padding:0px; font-size:25px; text-align: center;}
.areascover p { color:#fff; margin:0px; padding:15px 0; font-size:16px; line-height:24px; text-align: center;}



#footer { float:left; width:100%; background:#58585a; padding:50px 0;}
.footer {
	float: left;
	width: 100%;
	display: inline-block;
	overflow: hidden;
}
.footer-1 {float:left; width:36%;}
.footer-1 h2 { color:#00aeef; margin:0px; padding:0px; font-size:25px;}
.footer  p { color:#fff; margin:0px; padding:15px 0; font-size:16px; line-height:24px;}
.social-icon { float:left; width:100%; margin:15px 0 5px 0;}
.social-icon li { list-style:none; display: inline-block; margin:0 7.5px 0 7.5px; padding: 0 0 0 7.5px;}


.footer  h2 {color:#fff; margin:0px; padding:0 0 20px;}
.footer  p {color:#fff; margin:0px; padding:20px 0 0;}

.footer-3 { float: right; width:25%;}
.footer-3 h2 { color:#fff; margin:0px; padding:0 0 15px; font-size:22px;}
.footer-3 li { list-style:none; line-height:30px; display:block;}
.footer-3 li a { color:#fff; font-weight:normal; font-size:17px; line-height:44px;}
.footer-3 li a.active,.footer-3 li a:hover { color:#00aeef;}

#copyright { float:left; width:100%; background:#00aeef;}
#copyright p { text-align: center; padding:12px 0; color:#fff; font-size:16px;}
#copyright p span { font-size:25px;color:#fff; vertical-align:middle;}
#copyright p a { text-decoration:none; color:#fff; font-weight: normal;}

.pic-img { float:left; width:100%;}
.pic-img img { width:100%;}

.row { float:left; width:100%;}
.row-left { float:left; width:62%;}
.row-right { float:right; width:32%;}

.row2 { float:left; width:100%;}
.row2-left { float:left; width:32%;}
.row2-right { float:right; width:62%;}
.row2-right h3 { margin:0px; padding:0 0 15px;}

.row3 { float:left; width:100%; margin: 0 0 60px 0;}
.row3-left { float:left; width:49%;}
.row3-right { float:right; width:49%;}

.contact { float:left; width:100%; margin:15px 0 60px 0;}
.contact-left { }
.contact-left .contact-address {background:url('../images/contact-address-icon.png'); background-repeat:no-repeat; padding:0 50px;margin-bottom:50px;}
.contact-left .contact-address p { margin:0px; padding:0px;font-size:20px;}
.contact-left .contat-phone { background:url('../images/contat-phone-icon.png');background-repeat:no-repeat; padding:0 50px;margin-bottom:50px;}
.contact-left .contat-phone h2 { margin:0px; padding:0px; font-size:25px;}
.contact-left .contat-phone h2 a { color:#58585a;}
.contact-left .contact-clock { background:url('../images/contact-clock-icon.png');background-repeat:no-repeat; padding:0 50px; margin-bottom:50px;}
.contact-left .contact-clock p { margin:0px; padding:0px; font-size:20px;}
.contact-left .contact-email {background:url('../images/contact-email-icon.png');background-repeat:no-repeat; padding:0 50px;}
.contact-left .contact-email p { margin:0px; padding:0px;}
.contact-left .contact-email p a { font-weight:normal;color:#58585a;}

.custom_math {width:20%!important ;}

.contact-right {  margin:2.5px 0 0 0;}
.contact-form { }
.contact-form p { }
.field { float: left; width: 100%; color: #58595b; font-size: 15px; padding:5px 0; }
.field .input { border: 2px solid #00aeef; line-height: 35px; font-size:15px; width: 100%; padding: 0 10px; border-radius:4px;font-family:'Montserrat Regular';color: #BFBFBF;  }
.formrow.captcha_input input { float: left; border: 1px solid #00aeef; line-height: 35px; padding: 0 5px;color: #BFBFBF; }
.field textarea.input { line-height: 15px;font-family:'Montserrat Regular'; font-weight:normal;color: #BFBFBF;padding: 10px 10px;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #00aeef;}
.imgcaptcha { border: 1px solid #00aeef; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}
.formrow.pad1 input { background: #00aeef; border: 0 none; color: #fff; font-size: 18px; padding:8px 25px; border-radius: 4px; font-weight:bold; }
.formrow.pad1 input:hover { background: #0679a4; cursor: pointer; }

.pad1 { text-align: left; margin:15px 0 0;}


.check-box { display: block; position: relative; padding-left: 35px; margin-bottom: 12px; cursor: pointer; font-size: 18px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.check-box input { /*  position: absolute; opacity: 0; */ cursor: pointer; }

.checkmark { position: absolute; top: 0; left: 0; height: 25px; width: 25px; background-color: #fff; border:2px solid #00aeef; border-radius:4px;}
.check-box:hover input ~ .checkmark { border:2px solid #00aeef;}
.check-box input:checked ~ .checkmark { background-color: #2196F3; border:2px solid #2196F3;}
.checkmark:after { content: ""; position: absolute; display: none; }
.check-box input:checked ~ .checkmark:after { display: block; }
.check-box .checkmark:after { left: 7px; top: 3px; width: 5px; height: 10px;border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }



.contact-map { float:left; width:100%; margin:40px 0 60px 0; text-align:center;}


.wpb_single_image { margin-bottom:0}

.accreditations .prettyphoto {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70px;
	flex-direction: column;
}
.accreditations .wpb_images_carousel { margin-bottom:0}





.footer-box-text-3 { padding-left:15px; padding-right:15px;}
.footer-box-text-3 .textwidget {  background:#00aeef; padding:20px; text-align: center; max-width: 260px;margin: 0 auto;}
.footer .footer-box-text-4, .widget-area { float:left; width:36%;}

.footer-box-text-6 p { color:#fff;}
.footer-box-text-6 h2 {color: #00aeef;margin: 0px;padding: 0px;font-size: 25px;}

.footer .widget_nav_menu { width:24%; float:right;}
.footer .widget_nav_menu h2 {color: #fff;margin: 0px;padding: 0 0 15px;font-size: 22px;}
.footer .widget_nav_menu li { list-style:none; line-height:30px; display:block;}
.footer .widget_nav_menu li a { color:#fff; font-weight:normal; font-size:17px; line-height:44px;}
.footer .widget_nav_menu li.current_page_item a, .footer .widget_nav_menu li a:hover { color:#00aeef;}
.inner-banner { margin-bottom:80px;}

.sectionpadb { padding-bottom:80px;}

.accreditations .textwidget { display:flex}
.wpcf7-form-control-wrap  { display:inline-block; width:100%; margin-bottom:10px;}
.wpcf7-form-control-wrap input[type="text"], .wpcf7-form-control-wrap input[type="email"], .wpcf7-form-control-wrap input[type="tel"], .wpcf7-form-control-wrap textarea{	line-height: 15px;
	font-family: 'Montserrat Regular'; border-radius: 4px;
	font-weight: normal;
	color: #BFBFBF;
	padding: 10px 10px; border: 2px solid #00aeef; font-size: 15px;
width: 100%;
}

.wpcf7-submit {background: lightgray;	border: 0 none;	color: #fff;font-size: 18px;padding: 8px 25px;border-radius: 4px;font-weight: bold; margin:15px 0; cursor:pointer}

.home-circle1:hover { background:url(../images/home-circle1-hover.png) center center no-repeat;}
#menu-primary-menu {text-align: center;}
.site-content { clear:both;}









